# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE (*.facetNameLabel): These are the labels used to label the facet
#  displays in the global search facet display mechanism.  They should be
#  compact descriptions of the facet type (e.g. "Folder", and don't need to
#  refer to the objects being faceted (e.g. "Message" or "Mail").

# LOCALIZATION NOTE (*.includeLabel): The label to use for the included group
#  in the facet display. If not provided, we will fall back to
#  "glodaFacetView.facets.included.fallbackLabel".

# LOCALIZATION NOTE (*.excludeLabel): The label to use for the excluded group
#  in the facet display. If not provided, we will fall back to
#  "glodaFacetView.facets.excluded.fallbackLabel".

# LOCALIZATION NOTE (*.remainderLabel): The label to use for the remaining items
#  that are neither part of the included group or the excluded group in the
#  facet display. If not provided, we will fall back to
#  "glodaFacetView.facets.remainder.fallbackLabel".

# LOCALIZATION NOTE (*.mustMatchLabel): The label to use for the popup menu
#  to indicate that the results should be restricted to messages which match
#  a particular value. If not provided, we will fall back to
#  "glodaFacetView.facets.mustMatch.fallbackLabel".  #1, if present, is
#  replaced by the value of the facet (name, folder, mailing list, etc.)

# LOCALIZATION NOTE (*.cantMatchLabel): The label to use for the popup menu
#  to indicate that the results should be restricted to messages which match
#  a particular value. If not provided, we will fall back to
#  "glodaFacetView.facets.cantMatch.fallbackLabel".  #1, if present, is
#  replaced by the value of the facet (name, folder, mailing list, etc.)

# LOCALIZATION NOTE (*.mayMatchLabel): The label to use for the popup menu
#  to indicate that the results should no longer be restricted relative to
#  this particular facet value. If not provided, we will fall back to
#  "glodaFacetView.facets.mayMatch.fallbackLabel".  #1, if present, is
#  replaced by the value of the facet (name, folder, mailing list, etc.)

# LOCALIZATION NOTE (*.mustMatchSomeLabel): The label to use for the popup menu
#  to indicate that the results should be restricted to messages which have
#  _some_ value (e.g. at least one tag is set). If not provided, we will fall
#  back to "glodaFacetView.facets.mustMatchSome.fallbackLabel".  #1, if present,
#  is replaced by the value of the facet (name, folder, mailing list, etc.)

# LOCALIZATION NOTE (*.mustMatchNoneLabel): The label to use for the popup menu
#  to indicate that the results should be restricted to messages which have _no_
#  value (e.g. no tags are set). If not provided, we will fall back to
#  "glodaFacetView.facets.mustMatchNoneLabel.fallbackLabel".  #1, if present, is
#  replaced by the value of the facet (name, folder, mailing list, etc.)

# LOCALIZATION NOTE (*.mayMatchAnyLabel): The label to use for the popup menu
#  to indicate that the results should not be restricted to messages which have
#  any or no value (e.g. no requirements on any tags are set). If not provided,
#  we will fall back to "glodaFacetView.facets.mayMatchAnyLabel.fallbackLabel".
#  #1, if present, is replaced by the value of the facet (name, folder, mailing
#  list, etc.)

# LOCALIZATION NOTE (gloda.message.attr.account.*): Stores the account in which
#  a message's folder is located.
gloda.message.attr.account.facetNameLabel=Účty
gloda.message.attr.account.includeLabel=uložené v niektorom z:
gloda.message.attr.account.excludeLabel=neuložené v:
gloda.message.attr.account.remainderLabel=ďalšie účty:
gloda.message.attr.account.mustMatchLabel=musí sa nachádzať v účte #1
gloda.message.attr.account.cantMatchLabel=nesmie sa nachádzať v účte #1

# LOCALIZATION NOTE (gloda.message.attr.folder.*): Stores the message folder in
#  which the message is stored.
gloda.message.attr.folder.facetNameLabel=Priečinky
gloda.message.attr.folder.includeLabel=uložené v niektorom z:
gloda.message.attr.folder.excludeLabel=neuložené v:
gloda.message.attr.folder.remainderLabel=ďalšie priečinky:
gloda.message.attr.folder.mustMatchLabel=musí sa nachádzať v priečinku #1
gloda.message.attr.folder.cantMatchLabel=nesmie sa nachádzať v priečinku #1

# LOCALIZATION NOTE (gloda.message.attr.fromMe.*): Stores everyone involved
#  with the message.  This means from/to/cc/bcc.
gloda.message.attr.fromMe.facetNameLabel=Odo mňa

# LOCALIZATION NOTE (gloda.message.attr.toMe.*): Stores everyone involved
#  with the message.  This means from/to/cc/bcc.
gloda.message.attr.toMe.facetNameLabel=Mne

# LOCALIZATION NOTE (gloda.message.attr.involves.*): Stores everyone involved
#  with the message.  This means from/to/cc/bcc.
gloda.message.attr.involves.facetNameLabel=Ľudia
gloda.message.attr.involves.includeLabel=vrátane:
gloda.message.attr.involves.excludeLabel=okrem:
gloda.message.attr.involves.remainderLabel=ďalší účastníci:
gloda.message.attr.involves.mustMatchLabel=musí zahŕňať #1
gloda.message.attr.involves.cantMatchLabel=nesmie zahŕňať #1

# LOCALIZATION NOTE (gloda.message.attr.date.*): Stores the date of the message.
#  Thunderbird normally stores the date the message claims it was composed
#  according to the "Date" header.  This is not the same as when the message
#  was sent or when it was eventually received by the user.  In the future we
#  may change this to be one of the other dates, but not anytime soon.
gloda.message.attr.date.facetNameLabel=Dátum

# LOCALIZATION NOTE (gloda.message.attr.attachmentTypes.*): Stores the list of
#  MIME types (ex: image/png, text/plain) of real attachments (not just part of
#  the message content but explicitly named attachments) on the message.
#  Although we hope to be able to provide localized human-readable explanations
#  of the MIME type (ex: "PowerPoint document"), I don't know if that is going
#  to happen.
gloda.message.attr.attachmentTypes.facetNameLabel=Prílohy

# LOCALIZATION NOTE (gloda.message.attr.mailing-list.*): Stores the mailing
#  lists detected in the message.  This will normally be the e-mail address of
#  the mailing list and only be detected in messages received from the mailing
#  list.  Extensions may contribute additional detected mailing-list-like
#  things.
gloda.message.attr.mailing-list.facetNameLabel=Rozosielacie zoznamy
gloda.message.attr.mailing-list.noneLabel=Žiadne
gloda.message.attr.mailing-list.includeLabel=prijaté na ktoromkoľvek z:
gloda.message.attr.mailing-list.excludeLabel=neprijaté v žiadnom z:
gloda.message.attr.mailing-list.remainderLabel=ďalšie rozosielacie zoznamy:
gloda.message.attr.mailing-list.mustMatchLabel=musí byť v zozname #1
gloda.message.attr.mailing-list.cantMatchLabel=nesmie byť v zozname #1
gloda.message.attr.mailing-list.mustMatchSomeLabel=musí byť v rozosielacom zozname
gloda.message.attr.mailing-list.mustMatchNoneLabel=nesmie byť v rozosielacom zozname

# LOCALIZATION NOTE (gloda.message.attr.tag.*): Stores the tags applied to the
#  message.  Notably, gmail's labels are not currently exposed via IMAP and we
#  do not do anything clever with gmail, so this is independent of gmail labels
#  This may change in the future, but it's a safe bet it's not happening on
#  Thunderbird's side prior to 3.0.
gloda.message.attr.tag.facetNameLabel=Popisy
gloda.message.attr.tag.noneLabel=Žiadne
gloda.message.attr.tag.includeLabel=ktorýkoľvek z popisov:
gloda.message.attr.tag.excludeLabel=bez popisu:
gloda.message.attr.tag.remainderLabel=ďalšie popisy:
gloda.message.attr.tag.mustMatchLabel=musí mať popis #1
gloda.message.attr.tag.cantMatchLabel=nesmie mať popis #1
gloda.message.attr.tag.mustMatchSomeLabel=musí mať popis
gloda.message.attr.tag.mustMatchNoneLabel=nesmie mať popis

# LOCALIZATION NOTE (gloda.message.attr.star.*): Stores whether the message is
#  starred or not, as indicated by a pretty star icon.  In the past, the icon
#  used to be a flag.  The IMAP terminology continues to be "flagged".
gloda.message.attr.star.facetNameLabel=Označené hviezdičkou

# LOCALIZATION NOTE (gloda.message.attr.read.*): Stores whether the user has
#  read the message or not.
gloda.message.attr.read.facetNameLabel=Prečítané

# LOCALIZATION NOTE (gloda.message.attr.repliedTo.*): Stores whether we believe
#  the user has ever replied to the message.  We normally show a little icon in
#  the thread pane when this is the case.
gloda.message.attr.repliedTo.facetNameLabel=Odpovedané

# LOCALIZATION NOTE (gloda.message.attr.forwarded.*): Stores whether we believe
#  the user has ever forwarded the message.  We normally show a little icon in
#  the thread pane when this is the case.
gloda.message.attr.forwarded.facetNameLabel=Odoslané ďalej

# LOCALIZATION NOTE (gloda.mimetype.category.*.label): Map categories of MIME
#  types defined in MimeTypeCategories.jsm to labels.
# LOCALIZATION NOTE (gloda.mimetype.category.archives.label): Archive is
#  referring to things like zip files, tar files, tar.gz files, etc.
gloda.mimetype.category.archives.label=Archívy
gloda.mimetype.category.documents.label=Dokumenty
gloda.mimetype.category.images.label=Obrázky
# LOCALIZATION NOTE (gloda.mimetype.category.media.label): Media is meant to
#  encompass both audio and video.  This is because video and audio streams are
#  frequently stored in the same type of container and we cannot rely on the
#  sending e-mail client to have been clever enough to figure out what was
#  really in the file.  So we group them together.
gloda.mimetype.category.media.label=Médiá (zvuk, video)
gloda.mimetype.category.pdf.label=Súbory PDF
# LOCALIZATION NOTE (gloda.mimetype.category.other.label): Other is the category
#  for MIME types that we don't really know what it is.
gloda.mimetype.category.other.label=Iné
